Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Task-DWIM-CLI

Prerequisites

Task-DWIM-CLI declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::pmuninstall0.29App-pmuninstall-0.30128.57
App::Cmd0.318App-Cmd-0.327134.29
Term::ProgressBar::Simple0.03Term-ProgressBar-Simple-0.03122.86
AppConfig1.66AppConfig-1.71134.29
pip1.19pip-1.19131.43
App::cpanoutdated0.20cpan-outdated-0.28128.57
Devel::REPL1.003012Devel-REPL-1.003026134.29
pler1.06pler-1.06131.43
App::cpanminus1.5007App-cpanminus-1.7033128.57
App::Ack1.96ack-2.14131.43
Term::ANSIColor3.01Term-ANSIColor-4.03131.43
Term::ProgressBar2.13Term-ProgressBar-2.17131.43
Getopt::Long::Descriptive0.090Getopt-Long-Descriptive-0.099131.43
Term::ReadLine1.10Term-ReadLine-1.14122.86
perl5.008perl0.00

Task-DWIM-CLI declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Perl::Version1.011Perl-Version-1.013131.43
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::More0.42Test-Simple-1.001014122.86

Task-DWIM-CLI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571